<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>blade-service-api</artifactId>
        <groupId>org.springblade</groupId>
        <version>2.8.0.RELEASE</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>estate-api</artifactId>

    <dependencies>
        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>system-expand-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>
        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>blade-system-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>
<!--        <dependency>-->
<!--            <groupId>org.springblade</groupId>-->
<!--            <artifactId>community-api</artifactId>-->
<!--            <version>2.8.0.RELEASE</version>-->
<!--        </dependency>-->
        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>device-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>
        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>easyexcel</artifactId>
        </dependency>

        <!--        <dependency>-->
<!--            <groupId>com.baomidou</groupId>-->
<!--            <artifactId>mybatis-plus-support</artifactId>-->
<!--            <version>2.3</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>com.baomidou</groupId>-->
<!--            <artifactId>mybatis-plus-support</artifactId>-->
<!--            <version>2.3.3</version>-->
<!--            <scope>compile</scope>-->
<!--        </dependency>-->
    </dependencies>


</project>
